Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It would be very useful if when a user receives an email regarding a new message or reply on a forum, that they could simply 'Reply'

to that email to post a response. The advantages would be huge as it would allow for easy centralization of project dialogue, and

decrease the barrier for users interacting with Redmine. This is especially important for people who are predominant users of email

and dont want to switch windows everytime a forum message pops.

Functionality would be similar to what Google Groups currently accomplishes. As such, for some of the groups I'm currently involved

with, this is the make or break deal for using Redmine.

History

#1 - 2010-10-22 00:04 - Terence Mill

+1 I think its every a good idea to have similar behaviour everywhere. Replying via emails to notofications is already possible for tickets..

#2 - 2010-10-22 19:41 - Jean-Philippe Lang

- Category set to Documentation

Although it's not documented in RedmineReceivingEmails, this is already implemented.

#3 - 2010-10-23 13:14 - Terence Mill

Does the truncate email settings in admin menu then also  apply for replies on forum watch-mails? Besdies it would be very usefull to be able to to

add others watchers to threads like for tieckts already possible.

#4 - 2013-05-08 09:52 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Fixed

Actually it's no mentionned in RedmineReceivingEmails and the wiki is now open for editing if somebody wants to improve the current docs.
